<template>
	<svg version="1.1" style="display: none"> 
		<symbol id="icwt-plus" viewBox="0 0 512 512">
			<path  
				d="M250,0C111.9,0,0,111.9,0,250s111.9,250,250,250s250-111.9,250-250S388.1,0,250,0z M389.4,283.8H283.8v105.6
				h-67.5V283.8H110.6v-67.5h105.6V110.6h67.5v105.6h105.6V283.8z"
			/>
		</symbol>
		<symbol id="icwt-trash" viewBox="0 0 512 512">
			<path
				d="M70.5,459.4c0,22.3,18.2,40.5,40.5,40.5h277.8c22.3,0,40.5-18.2,40.5-40.5V178.7H70.5V459.4z M338.5,246.9
				h28.8v184.9h-28.8V246.9z M235.6,246.9h28.8v184.9h-28.8L235.6,246.9L235.6,246.9z M132.5,246.9h28.8v184.9h-28.8V246.9z"
			/>
		</symbol>
		<slot />
	</svg>
</template>